.floorplan-add-button {
    height: 24px;
    width: 24px;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.floorplan-remove-button {
    height: 24px;
    width: 24px;
    display: inline-block;
    margin: 0;
    padding: 0;
}
.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
.floorplan-img {
    height: 500px;
}
/*The 3 divs below are set to display none for the search filter results to change smoothly*/

#floorplans-content, #properties-content, #homes-content, #gallery-content {
    /*display: none; */
    /* opacity: 0; */
}
/*The show and hide classes are used to show and hide the user notes parent div based on if notes are present or not*/

.hide {
    display: none;
}
.show {
    display: block;
}
/*Display the search filters on the home page horizontally*/

#navcontainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#navcontainer ul li {
    display: inline-block;
}

.frm_error_mssg {
    color: red;
} 

.frm_success_mssg { 
    color: green;    
}